Table of Contents

Class: OscarAuthenticator | Twisted-0.17.4/twisted/protocols/oscar.py
--- | ---

Base Classes |
--- | ---

OscarConnection

protocol.Protocol

Methods |
--- | ---
__init__ error oscar_ oscar_Cookie oscar_Key oscar_None
| __init__

    __init__ (
            self,
            username,
            password,
            callback=None,
            icq=0,
            )

| error

    error (
            self,
            error,
            url,
            )

| oscar_

    oscar_ ( self,  flap )

| oscar_Cookie

    oscar_Cookie ( self,  data )

| oscar_Key

    oscar_Key ( self,  data )

| oscar_None

    oscar_None ( self,  data )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0